---
creer_compte: Meld u nu aan
completez_inscription_renseignant_nom_prenom: 'Geef uw voor- en familienaam op om de inschrijving te vervolledigen'
merci_remplir_tous_champs: Gelieve alle velden in te vullen
civilite: Aanhef
m.: Dhr.
mme: Mevr.
melle: Mej.
nom: Familienaam
prenom: Voornaam
courriel: E-mailadres
confirmation_courriel: E-mailadres bevestigen
mdp_doit_comporter_moins_6_caracteres: >
  Het wachtwoord moet minimaal 6 tekens
  bevatten.
mdp: Wachtwoord
confirmation_mdp: Wachtwoord bevestigen
cliquant_envoyer_accepte: >
  Als je op Versturen klikt, ga je akkoord
  met de
conditions_generales_ventes: Algemene voorwaarden
declare_cochant_case_avoir_lu: >
  Ik verklaar kennis genomen te hebben van
  de
accepter.: en deze te aanvaarden.
souhaite_inscrire_newsletter_recevoir_ebooks_exclusivite.: >
  Ja, ik wil graag op de hoogte gehouden
  worden van acties en de nieuwste titels
  en schrijf me in op de nieuwsbrief.
envoyer: Verzenden
mdp_doit_comporter_6_caracteres_excepte: >
  Het wachtwoord moet minimaal 6 tekens
  bevatten
avez_deja_compte: U heeft al een account?
garder_connexion_active: Ingelogd blijven
mdp_oublie: Wachtwoord vergeten?
identifiants_incorrects_courriel_pas_ete_valide.: >
  Uw inloggegevens zijn niet correct of u
  heeft uw account nog niet bevestigd.
allez_recevoir_courriel_verification.: >
  U ontvangt binnen enkele ogenblikken een
  bevestigingsmail.
votre_courriel: E-mailadres
mdp_sera_envoye_quelques_instants_courriel.: >
  Uw wachtwoord wordt u, via e-mail,
  binnen enkele ogenblikken toegestuurd.
ce_courriel: Dit e-mailadres
est_inconnu: is onbekend
essayez_connecter_compte_particulier_parametres_compte_pro: >
  U probeert zich aan te melden op een
  normale account met PRO-account
  inloggegevens!
veuillez_utiliser_parametres_compte_particulier.: >
  Gelieve de inloggegevens van een normale
  account te gebruiken.
mdp_login_invalide: >
  Het ingevoerde wachtwoord of e-mailadres
  is niet correct.
bibliotheque: '<b>Boekenplank</b>'
mes_librairies: Mijn boekhandels
mes_infos: Mijn gegevens
informations_compte: Mijn account
historique_achat: Overzicht bestellingen
extraits_telecharges: Overzicht leesfragmenten
deconnexion: Uitloggen
livres_numeriques: eBooks
gratuits: Gratis
sans_drm: DRM-vrij
extraits: Leesfragmenten
espace_pro_ebooks: Pro eBooks
aide: Hulp nodig?
liseuses: eReader
rechercher_titre_auteur_editeur...: zoeken op titel, auteur, uitgever...
recherche_avancee: Geavanceerd zoeken
rechercher_titre_auteur_editeur: zoeken op titel, auteur, uitgever...
inscription/connexion: Registratie/Inloggen
mon_compte: Mijn account
mon_panier: Mijn winkelwagen
espace_pro: Pro
services_associes: 'Services Associ&eacute;s'
vider_cache: Cache leegmaken
bien_venu_site_epagine: Welkom bij ePagine
article(s): ' artikel(en) '
retour_page_precedente: Terug naar de vorige pagina
bibliotheque1385479864: Boekenplank
ces_titres_fabriques_epagine: >
  Deze eBooks, aangemaakt door ePagine,
  worden u aangeboden door uw boekhandel.
top_ventes_bd_mangas: 'Top verkopen Strips & Manga'
top_ventes_gratuit: Top downloads gratis
top_ventes: Top verkopen
pertinence: Relevantie
date_parution: Verschijningsdatum
auteur: Auteur
auteur_(a_>_z): 'Auteur (A - Z)'
auteur_(z_>_a): 'Auteur (Z - A)'
prix_(croissant): 'Prijs (laag - hoog)'
prix_(decroissant): 'Prijs (hoog - laag)'
editeur: Uitgever
avancee: ' geavanceerd'
livres_offerts: Aangeboden boeken
vente_chapitres: Verkoop per hoofdstuk
a_paraitre: te verschijnen
promo: promotie
extrait_gratuit: Gratis leesfragment
avons_pas_encore_trouve_livre_numerique_correspondant_recherche: >
  Helaas, uw zoekopdracht heeft geen
  resultaat opgeleverd.
avez_atteint_maximum_liseuses: >
  U heeft het maximale aantal apparaten
  bereikt
pour_commande.: voor deze bestelling.
article_ete_ajoutee_panier.: >
  Het artikel is toegevoegd aan uw
  winkelwagen.
livre_ete_ajoute_panier.: Toegevoegd aan uw winkelwagen.
valider_panier: Winkelwagen bekijken
poursuivre_mes_achats: Verder winkelen
mdp_doit_comporter_6_caracteres_excepte_1385739281: >
  Het wachtwoord moet minimaal 6 tekens
  bevatten
pour_effectuer_achats_rubrique_bd_mangas_pouvez: 'Om uw aankopen uit te voeren op de rubriek Strips & Manga, kan u'
connecter_compte_virginmega_existant_(email_mdp): >
  verbinden met uw bestaande
  VirginMega-account (E-mailadres en
  wachtwoord)
creer_nouveau_compte_avez_pas_compte_virginmega: >
  een account aanmaken indien u geen
  VirginMega-account heeft
merci: Bedankt
inscription_bien_ete_prise_compte.: Uw registratie is goed verlopen.
allez_recevoir_courriel_confirmation_pour_valider_compte.: >
  U ontvangt binnen enkele ogenblikken een
  bevestigingsmail. Gelieve de link in de
  mail aan te klikken om uw registratie te
  bevestigen.
souhaitons_bonnes_lectures_numeriques.: Wij wensen u veel digitaal leesplezier.
compte_est_deja_ouvert_courriel: Dit e-mailadres is reeds in gebruik
retrouver_mdp_associe_compte: Wachtwoord opvragen
mdp_sera_envoye_quelques_instants_courriel_adresse: >
  Uw wachtwoord wordt u binnen enkele
  ogenblikken toegestuurd via e-mail
merci_valider_courriel: >
  af te ronden, gelieve uw e-mailadres te
  bevestigen
cliquez_ici: Bevestig e-mailadres
verification_inscription_site: Bevestig uw registratie op
pour_valider_inscription_site: 'Om uw registratie op '
librairie_numerique: Digitale boekhandel
informations_carte_bancaire_ont_ete_enregistre: Uw bankkaart-gegevens zijn opgeslagen!
nouveau_mdp_ete_correctement_enregistre.: Uw nieuw wachtwoord is opgeslagen.
mdp_incorrect.: Wachtwoord onjuist.
merci_renseigner_tous_champs: Gelieve alle velden in te vullen
adresse_livraison_bien_ete_modifiee: Uw adresgegevens zijn aangepast.
erreur_est_produite_enregistrement_adresse_livraison.: >
  Er is een fout opgetreden tijdens het
  opslaan van uw adresgegevens.
merci_bien_vouloir_re_essayer.: Gelieve opnieuw te proberen.
desinscription_newsletter_bien_ete_prise_compte.: >
  U bent nu uitgeschreven voor de
  nieuwsbrief.
felicitations_etes_maintenant_inscrit_newsletter.: >
  Proficiat, u bent nu ingeschreven voor
  de nieuwsbrief.
informations_personnelles: Persoonlijke gegevens
information_affiliation_librairie_partenaire.: >
  Informatie betreffende uw gekozen
  boekhandel.
pour_changer_librairie_partenaire_selectionner_autre_librairie_prochain_parcours: >
  Om uw boekhandel te wijzigen, zoek dan
  een andere op die u wenst tijdens uw
  bestel sessie te gebruiken
savoir_plus: Meer weten
coordonnees: Gegevens
vos_coordonnees.: Uw gegevens.
telephone: Telefoonnummer
tous_champs_obligatoires: Alle velden zijn verplicht
modifiez_coordonnees: Uw gegevens aanpassen
adresse: Adres
cp_/_ville: Postcode / Stad
pays: Land
modifier_mes_informations: Mijn gegevens aanpassen
gerez_adresse_livraison.: Beheer uw adresgegevens
enregistrer_modifications: Wijzigingen opslaan
adresse_livraison: Afleveradres
creer_adresse_livraison: Een afleveradres ingeven
modifier_adresse: Adres aanpassen
gestionnaire_bibliotheque: Boekenplank beheer
est_gestionnaire_bibliotheque_qui: >
  is een boekenplank-beheertool die de
  klanten toelaat hun aankopen op een
  veilige en persoonlijke manier te
  beheren.
suis_inscrit: Ik ben ingeschreven op
gestionnaire_bibliotheque_lecture: Beheer van de boekenplank
me_rendre: Ga naar
m_inscrire: Inschrijven
me_desinscrire: Uitschrijven
ne_suis_pas_inscrit_gestionnaire_bibliotheque_lecture: >
  Ik ben niet ingeschreven op de
  boekenplankbeheertool
m_inscrire_sur: Mij inschrijven op
abonnez_newsletter_pour_recevoir_regulierement_annonces_cadeaux.: >
  Inschrijven op de nieuwsbrief en op de
  hoogte gebracht worden bij nieuwigheden
  en acties.
suis_inscrit_newsletter.: Ik ben ingeschreven op de nieuwsbrief.
ne_suis_pas_encore_inscrit_newsletter.: >
  Ik ben niet ingeschreven op de
  nieuwsbrief.
changement_mdp: Wachtwoord wijzigen
changez_mdp.: Wijzig uw wachtwoord.
nouveau_mdp: Nieuw wachtwoord
modifier: Wijzigen
informations_carte_bancaire: Bankkaart gegevens
gerez_informations_carte_bancaire.: Beheer uw bankkaart gegevens.
carte_enregistree: Uw kaartgegevens zijn opgeslagen
carte_est_expiree: Uw kaart is niet langer geldig
carte: Kaart
expire_fin: Vervaldatum
enregistrer_carte: Kaart opslaan
modifier_supprimer_carte: Een kaart wijzigen of verwijderen
utiliser_carte_bancaire_pour_achat_immediat_livres_numeriques: >
  Gebruik mijn bankkaart voor het aankopen
  van eBooks
plus_informations_achat_immediat: Meer informatie over de aankoop
champs_vides_merci_bien_vouloir_renseigner_tous_champs.: Gelieve alle velden in te vullen.
valider: Bevestigen
coordonnees_ont_bien_ete_enregistrees: Uw gegevens zijn opgeslagen
erreur_est_survenue._merci_re_essayer.: >
  Er is een fout opgetreden. Gelieve
  opnieuw te proberen.
modifiez_coordonnees_livraison: Wijzig uw aflever-gegevens
newsletter: Nieuwsbrief
librairie_partenaire: Mijn boekhandel
catalogue_numerique_de_n_livres_dont_n_extraits_chez_n_editeurs: '<p>Onze eBook-catalogus <br/>bevat <span>%1$s</span> eBooks waaronder <span>%2$s</span> leesfragmenten van <span>%3$s</span> uitgevers </p>'
rejoigneznotre_univers: Ons assortiment
abonnez_aux_flux_rss: Abonneer je op onze RSS-feed
devenez_fan_facebook: Wordt fan op Facebook
suivez_twitter: Volg ons op Twitter
rejoignez_google+: Sluit je aan op Google+
f.a.q_livre_numerique: f.a.q. eBooks
contact_hotline: Contacteer ons
c.g.v: Verkoopsvoorwaarden
aide_livre_numerique: Hulp bij eBooks
choisir_support_lecture: Hoe lezen?
retourner_un_article: Een artikel retourneren
offre_numerique_jour: Ons eBook assortiment
formats_fichiers: Verschillende formaten
protections_drm_tatouages: 'Onze beveiligingen: DRM en Watermerk'
prix_livres_numerique: De prijs van eBooks
quelle_est_procedure_achat_livre_numerique?: >
  Hoe gaat de aankoop van een eBook in
  zijn werk?
cas_probleme_quelles_mes_options?: >
  Wat kan ik doen, in het geval van
  problemen?
acceder_f.a.q.: F.A.Q. raadplegen
conditions_generales_vente: Algemene verkoopsvoorwaarden
dossiers_thematiques: Themas
telechargez_gratuitement_nos_dossiers_thematiques.: Download onze thema bundels.
retrouvez_anciens_dossiers.: ""
ajouter_panier: in winkelwagen
besoin_aide_pour_telecharger_livre_numerique: Hulp nodig bij het downloaden van eBooks
aide_1390404687: hulp
comment_retrouver_bds_que_ai_deja_lues: >
  Hoe vind ik strips terug die ik reeds
  gelezen heb?
comment_lire_bd_ligne_virginmega: ' '
quels_moyens_paiement_disponibles: Hoe kan ik betalen?
ai_bien_paye_commande_mais_arrive_pas_lire_bd: >
  Ik heb mijn bestelling betaald, maar ik
  kan mijn strip niet lezen?
est_que_peux_telecharger_ordinateur_bd_que_ai_commandees: >
  Kan ik mijn aangekochte strips
  downloaden op mijn PC?
lire: Lezen
lire_extrait_ligne: Het leesfragment online lezen
titre_fabrique_epagine_est: 'Dit boek, uitgegeven door ePagine, wordt u permanent <strong>aangeboden</strong> door uw boekhandel</br><strong> bij een bestelling of bij inschrijving op onze website.</strong>'
savoir_plus_livres_offerts: meer weten over de aangeboden boeken
sans_drm_1390405859: DRM-vrij
livre_est_propose_sans_drm.: Dit eBook wordt u DRM-Vrij aangeboden.
ma_note: Beoordeling
note_internautes: Aantekeningen van anderen
video: Video
ca_commence_comme_ca: Zo begint het
vente_chapitre: Verkoop per hoofdstuk
choix_chapitre: Hoofdstuk kiezen
presentation: Beschrijving
ajouter_panier_1390406563: in Winkelwagen
chronique_blog_epagine: ""
critique_litteraire: Recensie
biographie: Biografie
reagissez: Reageer
meme_auteur: Meer van deze auteur
meme_collection: Meer in deze serie
dossier_thematique: Thema
retrouvez: ""
dossier_thematique_1390406850: binnen dit thema
telecharger_gratuitement: Gratis downloaden
voir_article: Artikel bekijken
articles_blog_epagine: Artikelen van de ePagine blog
vous_conseille: Aanraders
a_paraitre_1390407618: Te verschijnen
nombre_pages: 'Aantal pagina&#39;s'
attention_epub_titre_est: '		<strong>Let op: deze ePub is geoptimaliseerd voor gebruik op een tablet (Android en iOS).</strong><br/>Om diit eBook te kunnen lezen heeft u een applicatie nodig die EPUB3 ondersteunt. Bvb. iBooks voor iOS, Gitden  EPUB3 Book Reader voor Android.<br/>Op andere apparaten zal dit eBook niet correct worden weergegeven.'
quels_supports_lire_edition_numerique: >
  OP WELKE APPARATEN KAN JE DIT EBOOK
  LEZEN
pour_lecture_ordinateur_readium_(pc/mac): Lezen op de PC met Readium (PC/Mac)
depuis_navigateur_chrome_compte_google_installez_extension: >
  Installeer in uw Google Chrome-browser,
  de plugin
epagine_est_membre_fondation: 'ePagine is lid van The Readium Foundation (Readium.org). Deze organisatie ontwikkelt Open Source-technologie&euml;n die de integratie van EPUB3 moet versnellen.'
attention_format_epub_3_est_pas_compatible_adobe_digital_edition: >
  Opgelet, het EPUB 3-formaat is niet
  compatibel met Adobe Digital Editions
telecharger_extrait: Leesfragment downloaden
feuilleter_extrait: Leesfragment bekijken
formats: Formaten
offrir_livre: Schenk dit boek
extrait_gratuit_1390408780: Gratis leesfragment
poids: Bestandsgrootte
achat_immediat: Nu kopen
offert_pour_achat_liseuse_bookeen_procure: >
  Aanbod voor de aankoop van een Bookeen
  eReader bij La Procure
compatibilite: Compatibiliteit
voir_compatibilite: Compatibiliteit bekijken
conditions_utilisation: Gebruiksvoorwaarden
voir_conditions_utilisation: Bekijk de gebruiksvoorwaarden
livre_numerique_est_utilisable_conditions_suivantes: >
  Dit eBook kan gebruikt worden onder de
  volgende voorwaarden
lecture_est_possible_tous_terminaux_compatibles_mo3t_sans_limite_nombre_terminaux.: ""
copie_est_possible_limite: 'Het kopi&euml;ren van (delen van) de pagina&#39;s is toegestaan (10% van het totaal aantal pagina&#39;s). Eens deze limiet bereikt is, kan u geen (delen van) pagina&#39;s meer kopi&euml;ren.'
impression_est_possible_sans_aucune_limite.: 'Het kopi&euml;ren is zonder beperking toegestaan.'
pret_est_possible_limite: >
  Het huren is enkel mogelijk door 1
  persoon tegelijk. Vanaf het moment dat
  een boek verhuurd wordt aan een ander
  persoon, kan het boek niet meer gebruikt
  worden.
usage_lecture_audio_est_possible_sans_aucune_limite.: >
  De voorleesfunctie kan onbeperkt
  gebruikt worden.
est_possible_obtenir_livre_sous_forme_fichier._cas_perdrez_avantages_utilisation_mo3t.: ""
pour_pouvoir_telecharger_livre_devez_connecter_compte_creer_un.: >
  Om dit eBook te downloaden, moet u zich
  registreren of inloggen.
telecharger: DOWNLOADEN
protection: Beveiliging
livres_numeriques_1390472687: eBooks
disponible_prochainement: Binnenkort beschikbaar
credit: Krediet
voir_compte: Mijn account
accedez_lecture_ligne_livres_selectionnes_libraire: >
  Lees online boeken, geselecteerd door uw
  boekhandel
aller_salle_lecture: Ga naar de leesruimte
livres_numeriques_paraitre: Te verschijnen eBooks
derniers_livres_numeriques_ajoutes: De laatst toegevoegde eBooks
mot_cle: Tag
existe_deja: bestaat al
mots_cles: Tags
pas_mot_cle_associe_livre_actuellement: >
  Er zijn nog geen tags beschikbaar voor
  dit boek
pouvez_associer_plusieurs_mots: 'U kan &eacute;&eacute;n of meerdere tags toekennen aan dit boek. Andere gebruikers kunnen op die manier boeken terugvinden die ook gekoppeld zijn aan deze tags.'
saisir_mot_cle_attribuer_(tout_caracteres_sauf: Voer een tag in (alle karakters behalve
editeurs_b.d._mangas: 'Strips & Manga uitgevers'
editeurs_francais: Franse uitgevers
editeurs_anglais: Engelse uitgevers
livres_numeriques_1390479495: eBooks
tous_editeurs: Alle uitgevers
epagine_r._d.: 'ePagine R&D'
telechargez_application: Download de applicatie op
epagine_reader: ePagine Reader op
solen_systemes_interoperables_lecture_electronique_nomade: ""
mot_libraire: Recensie van de boekhandel
avez_envie_partager_coup_coeur_pour_ouvrage_publier_critique_presse: >
  Wilt u een coup de coeur of een recensie
  toevoegen aan een boek
redigez_petit_texte_qui_sera_integre_fiche_detail_ouvrage.: >
  Geef een korte tekst op die getoond zal
  worden op de detailpagina van het boek
le_livre: Het boek
commentaire_bien_ete: Uw commentaar is
erreur_chargement_livre: >
  Er is een fout opgetreden bij het laden
  van het boek
ouvrir/fermer: Openen/sluiten
enregistrer: Opslaan
supprimer: Verwijderen
titre_bloc: Titel van de module
votre_commentaire: Uw commentaar
total: Totaal
bienvenue_sur: Welkom op
bienvenue_sur_1390487395: Welkom op
recherche: Zoeken
recherchebravancee: 'Geavanceerd<br/>zoeken'
rechercher_titre_auteur_editeur_1390487627: Zoeken op titel, auteur, uitgever...
m_identifier: Mijn account
retour: Terug
savoir_+: Meer weten
voir_suite: Meer
mes_listes_envies: Mijn verlanglijstjes
liste_envies: Mijn verlanglijstjes
ajouter_liste_envies: Voeg toe aan een verlanglijst
gerer_mes_listes_envies: Verlanglijstjes
ajouter: Toevoegen
sur_vouloir_supprimer_liste_envies_(): >
  Bent u zeker dat u dit verlanglijstje
  wilt verwijderen? Hiermee verwijderd u
  ook alle boeken in dit verlanglijstje.
etes_vouloir_supprimer_livre_liste_souhaits: >
  Bent u zeker dat u het boek wenst te
  verwijderen van het verlanlijstje?
voir_fiche_livre: Bekijk de detailfiche
supprimer_livre_liste: Verwijder dit boek van de lijst
offrir_ces_livres: Schenk deze boeken
offrir_tous_livres_liste: Schenk alle boeken in de lijst
renommer: Hernoemen
toutes_mes_listes_envies: Al mijn verlanglijstjes
renommer_liste_envies: Hernoem een verlanglijstje
creer_liste_envies: Maak een verlanglijstje aan
ajouter_liste_panier: Voeg deze lijst toe aan de winkelwagen
��voir_toutes_mes_listes_envies: '&laquo; Bekijk al mijn verlanglijstjes'
liste_envies_bien_ete_creee: Het verlanglijstje is aangemaakt
liste_envies_bien_ete_modifiee: Het verlanglijstje is aangepast
livre_bien_ete_ajoute_liste_envies: >
  Het boek is toegevoegd aan mijn
  verlanglijstje
livre_bien_ete_supprime_liste_envies: >
  Het boek is verwijderd uit mijn
  verlanglijstje
liste_envies_bien_ete_supprimee: Het verlanglijstje is verwijderd
livres_ont_bien_ete_ajoutes_panier: >
  De boeken zijn toegevoegd aan de
  winkelwagen
avez_pas_encore_liste_envies: U hebt nog geen verlanglijstjes
liste_envies_est_vide: >
  Uw verlanglijstje bevat nog geen
  artikelen
devez_etre_connecte_pour_effectuer_action: U moet ingelogd zijn
qui_sommes: Wie zijn we?
le_blog: Blog
mentions_legales: Wettelijke vermeldingen
epagine_recrute: ePagine werft aan
r&d: 'R&D'
libraires: Boekhandels
editeurs: Uitgevers
services_presse: Recensieexemplaren
service_fabrication: Produceren van eBooks
besoin_aide: Hulp nodig?
nous_contacter: Contact
faire_demande_remboursement: Een terugbetaling aanvragen
f.a.q.: Veelgestelde vragen
c.g.v_1390555154: Verkoopsvoorwaarden
achetez_livres_numeriques_toute_serenite_paiement_securise.: Veilig online betalen.
accueil: Home
accueil_bd_mangas: 'Home strips & Mangas'
f.a.q: Veelgestelde vragen
dossiers_thematiques_1390557927: Thema-bundels
dossier: Bundel
mes_extraits_telecharges: Mijn gedownloade leesfragmenten
historique_mes_achats: Overzicht bestellingen
liste_editeurs_anglais: Engelse uitgevers
liste_editeurs_francais: Franse uitgevers
livres_gratuits: Gratis eBooks
livres_extraits: Artikelen met leesfragment
livres_100%_numerique: eBooks
livres_sans_drm: DRM-vrije eBooks
promos_jour: Aanbieding van de dag
toutes_nouveautes: Nieuwigheden
feuilleter_extrait_1390558703: Bladeren in leesfragment
promos: Aanbiedingen
acceder_ensembledes_livres_offerts_epagine: >
  Bekijk alle eBooks aangeboden door
  ePagine
pour_toutes_questions_pouvez_contacter_notre_hotline: >
  Bij vragen, contacteer onze
  klantendienst
cliquant_ici: door hier te klikken
consulter_notre: of bekijk onze
par_courriel: via mail
aide_ligne: Online help
pour_toutes_questions_pouvez: 'Bij vragen, kan u telefonisch onze <strong>klantendienst</strong> contacteren <br/>van  maandag tot vrijdag, van 9u tot 19u. <br/>Op zaterdag van 9u30 tot 18u<br/>'
et_notre: en onze
mes_infos_1390559531: MIJN GEGEVENS
informations_personnelles_1390559617: Persoonlijke gegevens
resultat_recherche: Zoekresultaat
selections: ONZE KEUZES
voir_tous_editeurs: Bekijk alle uitgevers
top_ventes_1390560509: Top verkopen
top_gratuit: Top Gratis
voir_top_ventesbd_mangas: 'Top verkopen <br/>Strips & Mangas'
voir_meilleures_ventes: Bekijk de top verkopen
voir_top_gratuitbd_mangas: 'Top gratis<br/>Strips & Manga'
voir_top_gratuit: Bekijk de Top Gratis
aide_leslivres_numeriques: 'Hulp bij<br/>eBooks'
choisir_support_lecture_1390560911: Kies een apparaat
"protections�:_drm_tatouages": 'Beveiliging : DRM en Watermerk'
quelle_est_procedure_achat_d�un_livre_numerique: >
  Wat zijn de stappen in een
  eBookbestelling?
cas_probleme_quelles_mes_options�?: Ik heb een probleem, wat nu?
achat_immediat_1390561068: De Koop Nu mogelijkheid
pour_toutes_questions_pouvez_contacter_notre_service_assistance: >
  Bij vragen, kan u onze klantendienst
  contacteren
par_telephone: telefonisch
lundi_samedi_09h00_19h00: van maandag tot zaterdag van 9u tot 19u
lundi_vendredi_09h00_19h00_samedi_9h30_18h00: >
  van maandag tot vrijdag van 9u tot 19u
  en op zaterdag van 9u30 tot 18u
catalogue_anglais: van de engelstalige catalogus
titre_(a_>_z): 'Titel (A - Z)'
titre_(z_>_a): 'Titel (Z - A)'
editeur_(a_>_z): 'Uitgever (A - Z)'
editeur_(z_>_a): 'Uitgever (Z - A)'
precedent: vorige
suivant: volgende
top_ventes_bd_mangas_1390988949: 'Top verkopen Strips & Mangas'
resultats: Resultaten
resultats_recherche: Zoekresultaten
filtre_prix: Verfijn op prijs
gratuit: Gratis
tri_par: Sorteer op
titre: Titel
de_a_prix: 'van %1$s%3$s tot %2$s%3$s'
plus_de_prix: 'meer dan %1$s%2$s'
avancee_1390990949: geavanceerd
sur: op
promo_1390991517: Aanbieding
a: tot
livres: Boeken
n_a_n_sur_n: '%1$s - %2$s van %3$s artikelen'
dossier_thematique_telecharger: Thema bundel downloaden
aide_f.a.q: Hulp en Veelgestelde vragen
telecharger_livre_numerique: een eBook downloaden
qu�est_qu�une_drm: Wat is DRM?
pourquoi_id_adobe: Waarom heb ik een Adobe ID nodig?
livre_est_compatible_l�ipad_l�iphone: >
  Kan ik mijn eBook lezen op een iPad of
  iPhone?
droits: Rechten
marquage_epagine: ePagine Watermerk
epub: ePub
gratuit_1391004156: gratis
telecharger_1391004196: Downloaden
dossier_retrouvez_livres_suivants: In deze lijst vindt u de volgende boeken
telechargerl_extrait: 'Leesfragment<br/>downloaden'
telecharger_gratuitement_nos_dossiers_thematiques: Download gratis onze thema-bundels
souhaitez_decouvrir_livres_avant_acheter_voir_rendu_ordinateur_support_mobile: >
  Wenst u de boeken te bekijken op uw PC,
  Tablet of Smartphone alvorens deze aan
  te kopen?
telechargez_gratuitement_sans_drm_extraits_livres.: Download gratis DRM-vrije leesfragmenten
proposons_decouvrir_dernieres_parutions: 'Ontdek onze nieuwste eBooks, thema-rubrieken, gerecenseerde boeken op onze %1$s... of u kan &eacute;&eacute;n van onze vele leesfragmenten downloaden die u vervolgens kan lezen op het apparaat naar uw keuze: PC, Tablet, Smartphone...'
nos_dossiers_thematiques: Onze thema-bundels
chaque_dossier_contient_extraits_presentation_livres_selectionnes.: >
  Elke bundel bevat leesfragmenten en een
  beschrijving van de geselecteerde
  boeken.
editeur_1391157795: Uitgever
collection: Serie
trier_par: Sorteren op
auteur_(croissant): 'Auteur (A - Z)'
auteur_(decroissant): 'Auteur (Z - A)'
prix_min: Minimum prijs
prix_max: Maximum prijs
filtre_sans_drm: Verfijn op DRM-vrij
rechercher: Zoeken
compte_tenu_trop_grand_nombre_reponses_suggerons_outil_recherche_avancee: >
  Veel resultaten gevonden, wij raden u
  aan om gebruik te maken van het
  geavanceerd zoeken !
avez_atteint_maximum_liseuses_(n)_pour_commande.: 'U heeft het maximum aantal apparaten (%1$s) bereikt voor deze bestelling.'
valider_panier_1391425204: Bestelling afronden
poursuivre_mes_achats_1391425231: Verder winkelen
avez_indique_email_pour: 'U heeft uw eigen e-mailadres ingegeven als ontvanger van het geschenk...<br />Wilt u dit boek aan uzelf schenken?<br />Dat is heel vrijgevig van u, maar is jammer genoeg niet mogelijk.<br />Gelieve een ander e-mailadres op te geven.'
erreur_lors_enregistrement_merci_remplir_correctement_formulaire: >
  Er is een fout opgetreden, gelieve alle
  velden correct in te vullen
erreur_mail_confirmation_mail_doivent_etre_identiques: 'Fout : Het e-mailadres en bevestig e-mailadres moeten gelijk zijn'
erreur_lors_enregistrement_receveur: Fout bij het opslaan van de ontvanger
erreur_devez_etre_connecte_pour_pouvoir_offrir_livres: 'Fout : U moet ingelogd zijn om boeken te schenken'
enregistrement_destinataire_valide: De ontvanger is opgeslagen!
erreur_lors_desactivation_cadeau: >
  Fout bij het deactiveren van het
  geschenk
annulation_cadeau_enregistree.: U heeft het geschenk geannuleerd.
attention_compte_courriel_existe_deja: >
  Opgelet, dit e-mailadres is reeds
  geregistreerd
pour_toutes_questions_pouvez_1391435012: '<p>Bij vragen, contacteer telefonisch onze klantendienst: <span>%1$s<span><br/>of via e-mail <a href="mailto:%2$s">%2$s</a></p><p>of bekijk onze<a href="/aidelivrel.php" target="_blank">Online Hulp</a> en onze <a href="/faq.php" target="_blank">Veelgestelde vragen</a></p>'
partir: vanaf
aucun_livre_panier.: Uw winkelwagen is nog leeg.
continuer_achats: Verder winkelen
panier: Winkelwagen
identification: Bestellen
debit_compte: Geldafname
paiement: Afronden
telechargement: Bevestiging
vos_informations: Uw gegevens
suis_abonne_newsletter_epagine: >
  Ik ben ingeschreven op de ePagine
  nieuwsbrief
ne_suis_pas_abonne_newsletter: >
  Ik ben niet ingeschreven op de
  nieuwsbrief
pour_valider_commande_veuillez_identifier_creer_compte: >
  Om uw bestelling af te ronden, gelieve u
  aan te melden of in te loggen
pour_valider_commande_veuillez_supprimer_liseuse_panier: >
  Om uw bestelling af te ronden, gelieve
  de eReader uit uw winkelwagen te
  verwijderen
valider_commande: Bestelling afronden
ne_plus_offrir: Schenken stopzetten
offrir_cet(ces)_article(s): schenk dit/deze artikel(en)
recapitulatif_commandes: Overzicht van uw bestelling
offre_cet(ces)_article(s): Ik schenk dit/deze artikel(en) aan
supprimer_1391439205: verwijder
prix_total: Totaal
masquer_derniers_produits: Verberg mijn laatste aankopen
voir_tout_panier: Bekijk bestelling
page_precedente: Vorige pagina
page_suivante: Volgende pagina
commande_n�: Bestelreferentie
le: De
pour_montant_total: Voor een totaalbedrag van
format: Formaat
page_precedente_1391444674: vorige pagina
avez_passe_aucune_commande: U heeft nog geen bestellingen gemaakt
facture_n�: Factuurnummer
imprimer_facture: Factuur afdrukken
fax: Fax
numero: NUMMER
date: Datum
reference: Referentie
designation: Omschrijving
qte: Hvh
prix_unitaire: Eenheidsprijs
remise: Korting
montant_ht: Bedrag excl. BTW
materiel: Materiaal
livre_numerique: eBook
format_1391445499: formaat
port: Portokosten
frais_port: Verzendkosten
total_ht: Totaal excl. BTW
base_tva: BTW
total_tva: Totaal BTW
escompte: Korting
total_ttc: Totaal incl. BTW
acompte: Aanbetaling
net_payer: ""
vente_resultant_present_document: ""
montant: Bedrag
mode_reglement: Betaalmethode
conditions_reglement: Betalingsvoorwaarden
facture: Factuur
dont_eco_participation: waarvan eco-bijdrage
derniers_extraits_telecharges: Laatst gedownloade leesfragmenten
telechargerde_nouveau: Opnieuw downloaden
avez_pas_telecharge_extrait.: U heeft geen leesfragment gedownload.
delapartde: 'van <strong>%1$s</strong>'
cadeau_du: Geschenk van
facture_du: Factuur van
pour_montant_total_1391504916: voor een totaalbedrag van
imprimer_facture_1391505030: Factuur afdrukken
livre_offert: Boek geschonken aan
message_recu: Bericht ontvangen
message_envoye: Bericht verstuurd
quantite: Hoeveelheid
livre_ete_offert.: Dit boek is een geschenk.
jeton: ""
livre_est_bibliotheque_personnelle: >
  Uw boek is aanwezig op uw persoonlijke
  boekenplank
afficher_tous_livres: Alle boeken weergeven
page: pagina
fermer: Sluiten
etes_deja_client: U heeft al een account?
identifiants_incorrects_courriel_pas_ete_valide.vous_allez_recevoir_courriel_verification.: 'Uw inloggegevens zijn niet correct of u heeft uw e-mailadres nog niet bevestigd.<br/>U ontvangt zo meteen een bevestigingsmail.'
etes_nouveau_client: Nieuw op deze site
creez_compte: Account aanmaken
courriel_e_est_inconnu.: 'Het e-mailadres %1$s is niet bekend.'
envoyer_1391510321: Verzenden
proposons_telecharger_extraitde_titre_auteur: 'Download het leesfragment<br/> van <span>%1$s</span> door <span>%1$s</span>'
choisissez_format: Kies het gewenste formaat
recalculer: Herberekenen
pour_recevoir_liseuse_devez_renseigner_adresse_livraison: >
  Om uw e-reader te ontvangen moet u een
  afleveradres opgeven
pour_poursuivre_transaction_veuillez_renseigner_adresse_livraison_bien_supprimer_liseuse_panier: >
  Om de bestelling af te ronden, moet u
  een afleveradres opgeven of de e-reader
  verwijderen uit de winkelwagen
devez_resider_france_(metropolitaine)_pour_recevoir_liseuse.: >
  U moet een Frans adres opgeven om deze
  e-reader te ontvangen.
pour_poursuivre_transaction_veuillez_modifie_adresse_livraison_bien_supprimer_liseuse_panier: >
  Om de bestelling af te ronden, moet u
  het afleveradres aanpassen of de
  e-reader verwijderen uit de winkelwagen
frais_port_1391511662: Verzendkosten
souhaitez_etre_livre: U wil de bestelling laten leveren
adresse_livraison_1391511747: op uw afleveradres
livraison_sera_effectuee_entre_9h_13h_adresse_que_avez_indiquee: 'De levering zal plaatsvinden <strong>tussen 9u en 13u</strong> op het adres die u heeft opgegeven.'
etes_absent_lors_livraison_recevrez_avis_passage_indiquant_recuperer_commande: >
  Indien u op het moment van levering
  afwezig bent, ontvangt u een bericht
  waar u de bestelling kan ophalen.
validation_commande_recevrez_courriel_numero_suivi_colis: 'Enkele ogenblikken na het afronden van uw bestelling, zal u een track&trace-code ontvangen voor het opvolgen van uw pakket'
point_relais: In een afhaalpunt
informerons_quand_commande_sera_disponible_point_relais_choisi: >
  U ontvangt van ons een bericht wanneer
  uw bestelling beschikbaar is in het,
  door u gekozen, afhaalpunt
pour_retirer_colis_devrez_presenter_carte_identite: >
  Op vertoon van uw identiteitskaart, kan
  u uw pakket afhalen
devez_posseder_carte_paiement_francaise_pour_valider_commande.: >
  U moet beschikken over een Franse
  bankkaart om de bestelling af te ronden.
beneficiez_coupon_remise: Ik heb een kortingscoupon !
numero_coupon_remise: Couponcode
total_payer: Totaal te betalen
changer_librairie: Boekhandel wijzigen
votre_librairie: Uw boekhandel
avez_pas_encore_librairie_selectionnee.: >
  U heeft nog geen boekhandel
  geselecteerd.
pour_pouvoir_finaliser_achat_veuillez_choisir_librairie_parmi_celles_proposees_ci_dessous.: >
  Vooraleer u de bestelling kan afronden,
  dient u een boekhandel uit onderstaande
  lijst te kiezen.
choisissez_librairie: Kies uw boekhandel
classe_par: Gesorteerd op
date_(croissant): 'Datum (oud - nieuw)'
date_(decroissant): 'Datum (nieuw - oud)'
prix_promo_(croissant): 'Aanbiedingprijs (laag - hoog)'
prix_promo(decroissant): 'Aanbiedingprijs (hoog- laag)'
remise_(croissant): 'Korting (laag - hoog)'
remise_(decroissante): 'Korting (hoog - laag)'
informations_mo3t_(fel_numerique_dilicom): ""
prix_courant: Prijs
prix_promo: Aanbiedingprijs
remise_(%): 'Kortin (%)'
debut: Startdatum
ok: ok
retrouvez_panier: Winkelwagen opzoeken
paniers_provenant_borne: Winkelwagens afkomstig van kiosk
reference_1391521940: Referentie
prix: Prijs
indiquer_comme_paye: Bevestigen als betaald
reimprimer_ticket: Ticket herafdrukken
aucun_paniers: Geen winkelwagens
mes_factures: Mijn facturen
exporter_csv: Exporteren (CSV)
transaction(s): Verkopen
exporter_liste_csv: Lijst exporteren (CSV)
retour_1391522777: terug
libelle: Boodschap
numero_1391523363: Nummer
date_achat: Aankoopdatum
commission_ventes: Commissie op de verkopen
qt&eacute: ""
p.u._ht: E.P. EBtw
titre__auteur__format: 'titel - auteur - formaat'
editeur__diffuseur__distributeur__entrepot: 'uitgever - verdeler - leverancier - catalogus'
n�_siret: KvK n?
epagine_publications_numeriques: ePagine
taux_tva: 'BTW (%)'
total_reversement_ttc: ""
commission: Commissie
total_commission_ttc: ""
reversement: ""
ventes_livres_numeriques_diffusion_epagine: ""
remise_libraire: Korting boekhandel
diffusion: ""
total_diffusion_ttc: ""
recapitulatif: Overzicht
tva: BTW
virement: Overschrijving
chers_clients_partir_1er: ""
mes_anciens_appels_facturation: ""
com_epagine: Commissie ePagine
selectionner_semaine: Selecteer een week
choisir_semaine: een week kiezen
ouunmois: of een maand
choisissez_mois: kies een maand
heure: Uur
prix_ttc: ""
ca: Omzet
volumes: Aantallen
titres: Titels
ca_t.t.c.: ""
ca_h.t.: ""
ca_ttc: ""
progression: 'Wijziging (%)'
entreleetle: 'tussen de %1$s en de 2%$s'
detail_ventes: Verkoopdetails
imprimer_document: Document afdrukken
bas_page: Einde van de pagina
entre_le: tussen de
et_le: en de
diffuseurs: ""
tous_diffuseurs: ""
tous_editeurs_1391528367: alle uitgevers
clients: Klanten
tous_clients: Alle klanten
clients_particuliers_uniquement: Enkel particuliere klanten
clients_pro_uniquement: Enkel professionele klanten
telecharger_fichier_csv: Download CSV
haut_page: Begin van de pagina
voir_ventes_pour_client: Bekijk de verkopen van deze klant
voir_detail_ventes_magasin: Bekijk de verkoopdetails van de winkel
ecart_maxi_entre_deux_dates_ne_doit_pas_exceder_3_mois.: >
  Het maximale verschil tussen 2 data mag
  niet meer zijn dan 3 maanden.
ecart_entre_dates_ne_peut_etre_negatif.: >
  Het verschil tussen de data mag niet
  negatief zijn.
LIGNE: Lijn
DATE_CREATION: Aanmaakdatum
LOGIN: Login
GENCOD: EAN
COMMANDE: Bestelling
TITRE: Titel
AUTEUR: Auteur
EDITEUR: Uitgever
DIFFUSEUR: ""
HT(�): EXCL. BTW(?)
REMISE(�): Korting (?)
PROVENANCE: BRON
CLIENT_PRO: PROFESSIONAL KLANT
__________________________: __________________________
creer_wl_ok: Het verlanglijstje is aangemaakt
modifier_wl_ok: Het verlanglijstje is aangepast
ajout_liv_wl_ok: >
  Het artikel is toegevoegd aan het
  verlanglijstje
supp_liv_wl_ok: >
  Het artikel is verwijderd van het
  verlanglijstje
supp_wl_ok: Het verlanglijstje is verwijderd
ajout_livre_panier_wl_ok: >
  De artikelen zijn toegevoegd aan de
  winkelwagen
no_list_yet: U hebt nog geen verlanglijstje
wl_is_empty: Het verlanglijstje is nog leeg
no_connect_error: U moet ingelogd zijn om dit te doen
creer_wl_error: >
  Fout bij het aanmaken van het
  verlanglijstje
modifier_wl_error: >
  Fout bij het aanpassen van het
  verlanglijstje
supp_wl_error: >
  Fout bij het verwijderen van het
  verlanglijstje
ajout_liv_wl_error: >
  Fout bij het toevoegen van het artikel
  aan het verlanglijstje
supp_liv_wl_error: >
  Fout bij het verwijderen van het artikel
  uit het verlanglijstje
traitement_inconnu: 'Fout : onbekende actie'
libelle_invalid: 'Fout : De ingevoerde naam is niet correct'
libelle_vide: 'Fout : Geen naam opgegeven'
libelle_long: 'Fout : De opgegeven naam is te lang (max. 100 karakters).'
save_error: Fout bij het opslaan
max_wl_error: 'Fout : U heeft het maximum aantal verlanglijstjes bereikt. U kan geen extra verlanglijstjes aanmaken.'
max_liv_wl_error: >
  U heeft het maximum aantal artikelen
  bereikt voor dit verlanglijstje. U kan
  geen extra artikelen toevoegen aan het
  verlanglijstje
load_wl_error: >
  Fout bij het laden van het
  verlanglijstje
load_corb_error: Fout bij het laden van de prullenbak
wl_not_found: Verlanglijstje niet gevonden
unknow_action: 'Fout: Onbekende actie'
no_right_to_sup_wl: 'Fout : U beschikt niet over de rechten om dit verlanglijstje te verwijderen'
liv_not_found: 'Fout : Artikel kan niet gevonden worden'
liv_already_exist: >
  Dit artikel is reeds aanwezig in het
  verlanglijstje
wl_already_exist: Dit verlanglijstje bestaat reeds
ajout_livre_panier_wl_error: >
  Fout bij het toevoegen van artikelen aan
  winkelwagen
traitement_error: Fout tijdens het verwerken
pour_acceder_espace_professionnel_veuillez_renseigner_codes_attribues_libraire.: >
  Om toegang te krijgen tot de
  Professional-module, gelieve de gegevens
  in te vullen, die u ontving van uw
  boekhandel.
avez_pas_encore_codes: >
  Indien u nog geen toegangsgegevens
  ontvangen hebt, gelieve contact op te
  nemen met uw boekhandel. Uw boekhandel
  kan vervolgens een budget voor u
  instellen, waarmee u eBooks kan
  aankopen.
quitter_espace_pro_ebooks_etrevenir_site_livres_numeriques: 'De Professional-module verlaten en<br/>terugkeren naar de eBooksite'
attention: Opgelet
catalogue_numerique_qui_est: >
  De eBookcatalogus die voor u beschikbaar
  gesteld is door de uitgevers, is
  verschillend dan deze die beschikbaar is
  voor de consumenten. Zo zijn ondermeer
  de DRM-vrije eBooks niet beschikbaar ter
  bescherming van de auteursrechten.
n�hesitez_pas_consulter_pour_tout_renseignement_complementaire.: >
  Aarzel niet om ons te contacteren voor
  verder inlichtingen.
informations_identification_incorrectes: >
  Uw identificatie-gegevens zijn niet
  correct
acces_professionnel: Toegang tot Professional-module
est_inconnu.: is niet gekend.
essayez_connecter_compte_pro_parametres_compte_particulier_!veuillez_utiliser_login_mdp_professionnel.: 'U probeert u aan te melden op de Professional-module met de inloggegevens van een particulier !<br />Gelieve u aan te melden met uw Professional-gegevens.'
mdp_login_invalide_!veuillez_saisir_mdp_login_valides: 'Uw E-mailadres of Wachtwoord is niet correct! <br /> Gelieve het opnieuw te proberen'
merci_identifier_creer_compte_pour_continuer.: 'Gelieve <strong>in te loggen</strong> of een <strong>nieuwe account aan te maken</strong> om door te gaan.'
s_inscrire: Account aanmaken
se_connecter: Inloggen
pouvez_offrir_ce(s)_livre(s)_personne_choix.: >
  U kan dit(deze) artikel(en) schenken aan
  een persoon naar keuze.
suffit_simplement_remplir_champs_ci_dessous.: >
  Het volstaat om onderstaande velden in
  te vullen.
tous_champs_obligatoires.: Alle velden moeten ingevuld worden.
laissez_message_personnalise: Voeg een persoonlijke boodschap toe
savoir_plus_1392372729: Meer..
offrir_ce(s)_livre(s): Dit(deze) artikel(en) aanbieden
compte_est_actif: Uw account is nu actief.
ainsi_que_synchronisation_gestionnaire_bibliotheque_lecture_ebooksurf: >
  Evenals de synchronisatie van uw
  boekenplank.
me_rendre_ebooksurf: Ga naar eBooksurf
lien_est_corompu: De link is beschadigd
ajout_effectue: Toegevoegd
modification_reussie: Aanpassing geslaagd
erreur_lors_ajout: Fout bij het toevoegen !
suppression_reussie: Verwijderen geslaagd !
erreur_suppression: Fout bij het verwijderen !
avez_entre_chaine_vide: U heeft een lege tekst ingegeven !
ne_avez_pas_encore: 'U heeft nog geen Blog toegevoegd.<br /> Om een Blog te tonen, volstaat het om de URL van een RSS van uw site in te vullen.'
avez_deja_cree_lien: 'U heeft reeds een link ingevoerd naar een blog.<br/> U kan de link naar deze blog aanpassen via de knop &#39;Pas de link naar de blog aan&#39;'
design_selectionne: Gekozen template
telecharger_fichier_css_design: Download het CSS-bestand van de template
supprimer_design: Template verwijderen
design_defaut: Standaard template
chargez_fichier_css_pour_mettre_jour_design: >
  Upload een CSS-bestand om de template
  aan te passen
chargez_fichier_css_pour_changer_design: >
  Upload een CSS-bestand om de template
  aan te passen
contenu_design: Inhoud van de template
design_site: Website template
consulation_editeur_/_diffuseur_/_entrepot: ""
diffuseur: ""
entrepot: ""
aucun_filtre: geen filter
supprimer_blog: verwijder de blog
modifier_lien_blog: Pas de link naar de blog aan
apercu: Preview
commentaire: Commentaar
commentaire_bien_ete_supprime: Uw commentaar is verwijderd
commentaire_bien_ete_ajoute: Uw commentaar is opgeslagen
avez_envie_partager_coup_c�ur_pour_ouvrage_publier_critique_presse...: ""
rechercher_livres: Boeken zoeken
pouvez_ici_rechercher_livre.: U kan hier een boek zoeken.
cliquez_ensuite_image_pour_choisir.: >
  Klik vervolgens op de afbeelding om het
  artikel te selecteren.
resultats_recherche_1392885997: Zoekresultaten
precedente: Vorige
suivante: Volgende
pas_resultat_requete: Er zijn geen resultaten gevonden
erreur_lors_traitement_requete: Fout tijdens het opzoeken
etes_sur(e)_vouloir_supprimer_mise_avant: >
  Bent u zeker dat u de highlight-module
  wil verwijderen
attention_action_est_definitive.: ' ? Opgelet : U kan deze actie niet meer annuleren.'
naviguer_differentes_mises_avant: >
  Bekijk de verschillende
  highlight-modules
listes_epagine: ePagine lijsten
archives: Archief
creer_nouvelle_mise_avant: Een nieuwe highlight-module aanmaken
code: Code
importer_mise_avant: Een highlight-module toevoegen
un_livre: een boek
importer_mise_avant_epagine: Een ePagine highlight-module toevoegen
importer: Importeren
veuillez_patientez: Even geduld
donnees_point_etre_mises_jour: De gegevens worden zometeen geupdate
livre_bien_ete_supprime: Het boek is verwijderd
livre_bien_ete_mise_jour: Het boek is aangepast
voir_fiche: Bekijk detail
la_mea: ""
voir: Bekijken
remonter: Weer naar boven
ajouter_livre: Een boek toevoegen
modifier_nom: De naam aanpassen
annuler: Annuleren
aucun_livre: Geen boek
deplacer_liste: De lijst verplaatsen
vers_haut: naar boven
vers_bas: naar onderen
archiver_table: Archiveer de tabel
supprimer_mise_avant: De highlight-module verwijderen
creer: Aanmaken
reseaux_sociaux: Sociale netwerken
section_permet_creer_liens_home_site_vers_comptes_facebook_twitter_google+: >
  Via deze module kunt u links toevoegen
  aan de site naar uw Facebook, Twitter en
  Google+-accounts
lien_bien_ete_edite: De link is aangepast !
erreur_ajout_lien: Fout bij het opslaan !
facebook: Facebook
lien_actuel: Huidige link
ajouter_lien: Link toevoegen
tableau_diffuseurs: ""
nombre: Aantal
login: Login
affichage: Weergave
tous: Alle
clients_pro: Professional klanten
prenom_nom: Voornaam Naam
credit_cours: Huidig krediet
ajouter_credit: Krediet toevoegen
voir_transactions: Bekijk verkopen
inscrire_client_pro: Een Professional klant toevoegen
ne_pouvez_ajouter_mot_cle_que_10_livres_fois: >
  U kan de Tag slechts aan 10 boeken per
  keer koppelen
apres_enregistrement_desirez: ""
mots_cles_1392909624: Tags
revenir_page_precedente: Ga naar de vorige pagina
creer_nouveau_mot_cle: Een nieuwe Tag aanmaken
souhaitez_insister_thematiques_principales_ouvrage: ""
pouvez_lui_associer_plusieurs: >
  U kan er verschillende tags aan
  koppelen. Klanten kunnen vervolgens alle
  artikelen opvragen die gekoppeld zijn
  met dezelfde tag.
attention_modifications_seront_effectives_24_heures.: >
  Opgelet ! Uw wijziging zullen pas na 24
  uur zichtbaar zijn.
choisir_mot_cle: Een Tag kiezen
choisissez_mot_cle_attribuer: Kies de Tag die je wil toekennen
tout_caracteres_sauf: alle karakters behalve
choisir_le(s)_livre(s): Kies het(de) boek(en)
choisissez_livres_auxquels_voulez_faire_correspondre_mot_cle: ""
valider_1392910033: bevestigen
voir_tous_livres_possedant_mot_cle: >
  Bekijk alle boeken die gekoppeld zijn
  aan deze tag
livres_possedant_mot_cle: De boeken die aan de Tag gekoppeld zijn
gestion_mots_cles_livre: Beheer de Tags van het boek
cacher_rubrique: ""
validation_mots_cles: Controleer de Tags
rester_page: Op deze pagina blijven
creer_nouveau_mot_cle_1392911338: Een nieuwe Tag maken
menu_gestion_site: Menu
voir_site_ligne: Bekijk de website
details_ventes: Detailoverzicht
mot_libraire_1392911783: Mening van de boekhandel
ventes: Verkopen
paniers_borne: 'Kiosk - Winkelwagens'
clients_borne: 'Kiosk - gebruikers'
mes_clients: Mijn klanten
factures: Facturen
appel_facturation: Mijn verzonden facturen
mon_catalogue: Mijn catalogus
consultation_editeurs_/_diffuseurs_/_entrepot: 'Overzicht uitgevers / diffuseurs / entrep&ocirc;t'
editeurs_vente: Beschikbare uitgevers
gestion_arborescence_rayons: Beheer van de rubriekstructuur
mises_avant: Highlight-modules
banniere_deroulante_bandeau: 'Image slider & logo-afbeelding'
gestion_tables: Beheer van de suggestie-modules
selections_1392912211: Selecties
alerte_prix: Prijs waarschuwing
palmares: Palmares
coups_c�ur_nos_libraires: Coup de coeur van onze boekhandels
blog: Blog
reseaux_sociaux_1392912408: Sociale netwerken
design: Template
analyse_trafic: Website statistieken
google_analytics: Google Analytics
documentation_gestion: Handleiding beheer van de website
univers_thematique: Thema-rubrieken
voir_rendu_ligne: ""
banniere_deroulante: Image slider
mes_selections: Mijn selecties
revenir_gestion_site: Keer terug naar het beheer van de site
gestion_univers_thematiques: Beheer uw thema-rubrieken
editeurs_listes_ci_dessous: 'Onderstaande lijst toont de uitgevers, waarvan u het recht hebt om hun titels te verkopen. Om een uitgever weg te halen van de site, volstaat het om het selectievakje naast de uitgever uit te vinken.<br /> NB. Indien u een selectievakje uitvinkt, verwijderd u de volledige catalogus van deze uitgever van uw site.'
mettre_jour: Updaten
interface_gestion_librairie_numerique_magasin: Beheer van de webshop
chercher_un_livre_numerique: zoeken op titel, auteur, uitgever...
creer_lien_vers_blog_modifier...: >
  Een link naar uw blog aanmaken, de link
  aanpassen...
gestion_blog: Beheer van de blog
gestion_cache_site: Beheer van de cache van de site
duree_cache_est: De duur van uw cache is
heure(s): uur.
cliquez: Klik
ici: hier
pour_voir_modifications_apportees_site.: om de wijzigingen aan uw site te zien.
cherchez_un_livre_numerique: Zoek een eBook
cherchez_un_livre: Zoek een boek
qt�: ""
janvier: Januari
fevrier: Februari
mars: Maart
avril: April
mai: Mei
juin: Juni
juillet: Juli
aout: Augustus
septembre: September
octobre: Oktober
novembre: November
decembre: December
informations_techniques: Technische eigenschappen
informations_techniques_ean: Barcode
informations_techniques_composition: Compositie
informations_techniques_composition_value: 'ePagine Publications Num&eacute;riques'
informations_techniques_copie: Selecteren en plakken
informations_techniques_nb_copie: "Aantal pagina's "
informations_techniques_intervalle_copie: Interval (plakken)
informations_techniques_impression: Afdrukken
informations_techniques_nb_impression: "Aantal pagina's (afdrukken) "
informations_techniques_intervalle_impression: Interval (afdrukken)
informations_techniques_partage: Delen
informations_techniques_nb_partage: Aantal delen
informations_techniques_synthese_vocale: Tekst naar spraak
informations_techniques_usage_autorise: Toegelaten
informations_techniques_usage_autorise_feminin: Toegelaten
informations_techniques_usage_interdit: Nee
informations_techniques_usage_interdit_feminin: Nee
informations_techniques_usage_sans_restriction: Zonder beperking
informations_techniques_usage_restriction: ""
informations_techniques_unite_appareil: Toestellen
informations_techniques_unite_jour: Dagen
protection_epagine: Beveiliging
protection_epagine_value: ePagine watermerk
portail_numerique_libraires_francophones_belgique: ""
oui: ja
non: nee
souhaite_inscrire_adobe.: ""
inscription_a_adobe: ""
livres_protection_drm.: ""
protection_drm_adobe: ""
inscription_adobe: ""
inscription_adobe_formulaire: ""
inscription_adobe_ok: ""
m_inscrire_adobe: ""
s_inscrire_adobe: ""
beneficiez_adobe: ""
vous_pouvez_telecharger_adobe: ""
telecharger_adobe_digital_edition: ""
identifiant_pass_utilises: ""
rayons_numeriques: ""
liseuses_et_tablettes: ""
trouvez_un_livre: ""
existe_aucun_resultat_correspondant_recherche: ""
remboursement_livre_numerique: ""
politique_de_retour: ""
editeurs_neerlandais: ""
paniers_memo: ""
tous_mes_paniers_memo: ""
renommer_panier: ""
creer_paniers_memo: ""
��voir_tous_mes_paniers_memos: ""
contacter_service_assistance_technique: ""
assistance_technique: ""
ecrire_libraire: ""
faq: faq
f.a.q.2: f.a.q.2
contenu_du_panier: Inhoud mandje
liste_editeurs_neerlandais: ""
ou_consulter_notre: ""
votre_email: Uw email adres
votre_identifiant: ""
comme_identifiant_pass_adobe: ""
votre_pass: ""
et: en
seront_utilises: zullen worden gebruikt
suis_abonne_newsletter: ""
renseigner_mon_adresse_livraison: ""
creer_panier_ok: ""
modifier_panier_ok: ""
supp_panier_ok: ""
creer_panier_error: ""
modifier_panier_error: ""
supp_panier_error: ""
enregistrez_nouveaux_mots_cles: ""
enregistrer_mots_cles: ""
animation_home: ""
demande_remboursement: ""
remboursement: ""
contact: contact
contactez_nous: ""
prise_en_compte_quelques_minutes: ""
ajouter_panier_precommande: ""
livre_precommande: ""
sortie_precommande: ""
suivi_preco: ""
langue: taal
toutes: alle
remboursement_livre_numerique_suivant: ""
remboursement_question_comment: ""
remboursement_retour_liseuse: ""
motif_remboursement: ""
motif_remboursement_completer_reponse: ""
motif_remboursement_lien_telechargement: ""
motif_remboursement_format_appareil_pas_adapte: ""
motif_remboursement_trompe_format: ""
motif_remboursement_telecharger_livre: ""
motif_remboursement_qualite_livre: ""
motif_remboursement_demande_ok: ""
motif_remboursement_demande_error: ""
motif_remboursement_etude_brefs_delais: ""
edito: ""
edito_simple: ""
edito_pro: ""
edito_NB: ""
PARUTION: ""
traitees: ""
emailing: ""
emailing_inscrit: ""
emailing_contact_mail: ""
emailing_contact_name: ""
emailing_API: ""
emailing_SECRETKEY: ""
emailing_entrez_API: ""
emailing_entrez_SECRETKEY: ""
emailing_integrer_cles: ""
emailing_modifier_cles: ""
emailing_liste_diffusion: ""
emailing_no_liste_diffusion: ""
emailing_nom_liste_diffusion: ""
emailing_enregistrer: ""
emailing_creer_liste_diffusion: ""
emailing_creer_liste_diffusion_bouton: ""
remplir_champs_suivants: ""
remplir_champ_suivant: ""
votre_ref_commande: ""
a_propos: ""
liste_libraires: ""
liens: ""
 : ""
reseau_librairies_independantes: ""
partenaires: ""
suivez_nous: ""
je_abonne: ""
gamme_liseuses_tablettes: ""
avec_le_soutien_de: ""
federation_wallonie_bruxelle: ""
nouveau: ""
decouvrez_notre_aide_video: ""
aide_video: ""
